0 Replies Latest reply on Oct 12, 2010 6:05 PM by Giovanni Marigi

    Esb and JBpm 4.x

    Giovanni Marigi Newbie

      Hi,

      is it in the roadmap to give support for jbpm 4.x in esb?


      What I found strange in the last stable release of esb (4.9) is that there is support for jbpm 3.2.7.

       

      Thanks,

      Giovanni